PT BMS MIGRATION & ENHANCEMENT - Bug #1251

[ESS] - Staff Requisition
06/20/2022 09:52 AM - Johanes Christian Kurni

Status: Closed Start date: 06/20/2022
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear, Pak Yusuf dan tim.
Mohon bantuannya untuk memperbaiki form dengan datail sebagai berikut:

1. Saat request karyawan baru form harusnya tidak bisa di edit lagi oleh ds1, ds2, divhead dan HCReg

2. Hilangkan tombol Add dan Delete Setalah form di request

3. Pada saat form di request harusnya tampil sesuai yang telah di isi tetapi ini tidak tampil harus klik tanda panah kebawah dulu baru
tampil

My i Human Resource  System Administration Search Q. Help @ PUK1 ~

A Main
W My Workplace Budget Flag Yes v
I Business Intelligence
B Human Resource ~
I System Administration
Job Job Level N... Position 1D Organizati... Report To
I |

I O

Comment: © Add [ Delete @ Download
Title  Notes
History No Data Display
Task Name = PIC Date Comment
Create 00009864 - Staff 1 20/06/2022 09:20:04

RegID: 976
TableName: CDWFSTAFREQMAIN
BizProcessID : StaffReq

EmployeelD:

Staff1 = 00009864
Ds1 = 00009869
Ds2 =00009870
DivHead= 00009871
HCReg = 00000010

Berikut tabelnya:

JOB = PHRPAO0002

Report to = PHRPA0002
Employee Area = PHRPA0002
Employee Ofiice = PHRPA0002
CompanyID = PHRPA0002
Employee Type = PHRPA0002
Employee SubType = PHRPA0002
Gender = PHRPA0001
Grade = PHRPA0003

Port : http://remote.minovais.com:31134

Terima Kasih.

History

#1 - 06/20/2022 10:22 AM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 06/21/2022 01:53 PM - Johanes Christian Kurni
- Description updated

- Priority changed from Urgent to Immediate

#3 - 06/23/2022 05:29 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear johanes , untuk ini udah bisa di test ya

yang di readonly itu settingan berdasarkan taskid

makasih

#4 - 06/24/2022 06:05 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

#5 - 06/24/2022 06:14 PM - Johanes Christian Kurni
- Status changed from Closed to Assigned

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

Saat requestnya di revise dan kembali lagi creator harus ada tombol add dan delete

#6 - 06/24/2022 07:10 PM - M Azid Wahyudi
- File clipboard-202206241909-gzint.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear johanes , untuk issue ini udah bisa di test ya
http://remote.minovais.com:31134

Minova ES | Staff Requ

<« (& remote.minovais.com r 0O @ Incognito

My Business i Human R System A i i Search Q,  Help *3 staff ~ -
Request No: 1004 Employee D: 00009884
Requestar |D: 00009864 Employee Nama: Staff 1
Requester Nama: Staff 1 Creats Date 20220624175945
Subject: Change Date: 20220624180844
I My Workplace
Description:

I Business Intelligence
I Human Resource

I System Administration

A, Main

Budget Flag: Yes -

~

© Add | T Delete

Job T Job Level Number Of Employee Position ID Organization ID Report To Compat

1 Branch Manager/Sub Branch Manager 1 00000601 1000

4@ Bug #1251: .. % MinovaES|.. X" Autofill ESS. ommand ... &8 Task Manager

terima kasih

#7 - 06/27/2022 01:54 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files
clipboard-202206200950-nzklw.png 315 KB 06/20/2022 Johanes Christian Kurni
clipboard-202206241909-gzint.png 113 KB 06/24/2022 M Azid Wahyudi
